Home | All Classes | Grouped Classes | Index | Search

# CL_InputSourceProvider_File::CL_InputSourceProvider_File

Construtcs a file input source provider.

    	CL_InputSourceProvider_File(
    		const std::string& path);

Parameters:

path
  File to create a source for.

See also:

CL_InputSource | CL_InputSourceProvider | CL_InputSourceProvider_File

Questions or comments, write to the ClanLib mailing list.